class Sort(object):
    def __init__(self, id: str = None,
            name: str = None,
            balance: str = None):
        self.sort_params = {'sort': str()}
        is_first_entry = True
        if id:
            if is_first_entry:
                self.sort_params['sort'] += '{}|{}'.format(option, sort[option])
                is_first_entry = False

            else:
                self.sort_params['sort'] += ' {}|{}'.format(option, sort[option])


